<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package domenatwo
 */

global $wp_customize;

$theme_options = thsp_cbp_get_options_values();

?>
		</div><!-- #content -->

		<?php if ( is_active_sidebar( 'footer-widget-left' ) || is_active_sidebar( 'footer-widget-center' ) || is_active_sidebar( 'footer-widget-right' )) : ?>
		<section id="subfooter">
	        <div class="inner">
	            <div class="widget footer-widget-left">
					<?php if ( is_active_sidebar( 'footer-widget-left' ) ) : ?>
						<?php dynamic_sidebar( 'footer-widget-left' ); ?>
					<?php endif; ?>
	            </div>
	            <div class="widget footer-widget-center">
						<?php if ( is_active_sidebar( 'footer-widget-center' ) ) : ?>
						<?php dynamic_sidebar( 'footer-widget-center' ); ?>
					<?php endif; ?>
	            </div>

	            <div class="widget footer-widget-right">
						<?php if ( is_active_sidebar( 'footer-widget-right' ) ) : ?>
						<?php dynamic_sidebar( 'footer-widget-right' ); ?>
					<?php endif; ?>
	            </div>
	        </div>
		</section>
		<?php endif; ?>
		
        <footer role="contentinfo">
	        <div class="inner">
				<?php wp_nav_menu(array('theme_location' => 'footer', 'depth' => 1, 'walker' => new domenatwo_footer_nav_walker(), 'container_class' => 'menu')); ?>
				<?php

				$arSocial = array(
					'twitter' 	=> $theme_options['social_twitter'],
					'facebook'	=> $theme_options['social_facebook'],
					'instagram'	=> $theme_options['social_instagram'],
					'youtube'	=> $theme_options['social_youtube']
				);

				if(array_filter($arSocial)) : ?>

				<ul class="social">
					<?php foreach($arSocial as $network => $url) : ?>
						<?php if(!empty($url)) : ?>
						<li class="<?php print($network); ?>">
							<a href="<?php print($url); ?>">
								<span class="fa fa-<?php print($network); ?>"></span>
							</a>
						</li>
						<?php endif; ?>
					<?php endforeach; ?>
				</ul>

				<?php endif; ?>
                <p class="footer-text"><?php echo $theme_options['footer_text']; ?></p>
	        </div>
        </footer>
        <?php

        if(LIVE_PREVIEW && !$wp_customize) {
			get_template_part( 'partials/live-preview-toolbar' );
		}

		?>
		<div id="cpr">
		قدرت گرفته از <a href="http://wp-tools.ir">وردپرس</a> و فارسی سازی قالب توسط<a href="http://www.20script.ir">بیست اسکریپت</a>
		</div>
        <?php wp_footer(); ?>
    </body>
</html>